<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <packageSources>
     <clear />
     <add key="gitlab" value="https://gitlab.com/api/v4/projects/30180407/packages/nuget/index.json" />
 </packageSources>
 <packageSourceCredentials>
     <gitlab>
         <add key="Username" value="whimsy_admin" />
         <add key="ClearTextPassword" value="QNZe5BTZfS_ynsnxzVvu" />
     </gitlab>
 </packageSourceCredentials>
</configuration>